OSSIM

Обнаруженные уязвимости

2009-09-21

[DSECRG-09-055]

OSSIM 2.1 - Множественные уязвимости

OSSIM - Открытая система для управления безопасностью содержит множественные уязвимости.